Get job offers
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
reference?|array<string>
One or more job offer references
min_publication_date?|
Minimum date for filtering job offers
max_publication_date?|
Maximum date for filtering job offers
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ats/job-offers"{
"message": "string",
"data": [
{
"publication_at": "2023-10-01T00:00:00Z",
"title": "Software Engineer",
"reference": "REF123",
"reference_2": "REF456",
"reference_3": "REF789",
"subsidiary": "Daven Corp",
"subsidiary_ats_id": "SUB123",
"description": "We are looking for a software engineer to join our team.",
"attributes": [
{
"name": "location",
"value": "Paris"
}
]
}
],
"meta": {
"next_link": "string"
}
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}